/ comp / gb / string[] / _new
NEW String[] (gb)
Syntax

    DIM hStringArray AS String[]

    hStringArray = NEW String[] ( [ Size AS Integer, ... ] )

Create an array of String values.

- Size specifies the initial size of the array. By default, the array is initially void.

The array can have up to eight dimensions. Each dimension size must be specified as extra argument.

### Examples

    'Declares a table of strings
    DIM aTable AS NEW String[12, 8]